Anonymous Login
2021-10-17 17:46 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000819Pending RequestsTaskspublic2014-04-05 17:28
Reportersham 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusnewResolutionopen 
PlatformwindowsOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000819: task log approval from manager
Descriptionwhen engineer enter task log it should be approved by manager else it should pending for particular project. can this be implemented?
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2011-06-03 02:55 sham New Issue
2011-06-07 22:14 caseydk Project v2.3 Release (Closed) => Pending Requests
2014-01-01 17:08 caseydk Summary task log approva from manager => task log approval from manager
2014-04-05 17:28 caseydk Category General => Tasks
2014-04-05 17:28 caseydk Product Version 2.3 =>
+Issue History